.cartheader p{
    text-align: center;
}
#wrapper{
	overflow-x: hidden;
}
#logo {
	margin: 0 auto;
}
#phone {	
    width: 415px;
    margin: 10px auto 5px;
    box-sizing: content-box;    
}
#phone img{
    float:left;
}
#phone a{
    text-decoration: none;
    outline: none;
}
#phone h2{
    font-size: 1.8em !important;
}
#phone h2 span.sub_1{
    font-size:24px;
    font-weight: normal;
    display: block;
}

#mb-menu{
    margin-left: -15px;
    margin-right: -15px;
}
#banner{
    padding: 10px;
}
#banner img.kid-overlay{
    display: none;
}
#banner img.bnr-1{
    display: block;
    width: 100%;
    height: auto;
}
#display {
	padding:19px 0px;
	margin-top:10px;
	margin-bottom:0px;
	background:url(../images/display-board2.png) no-repeat -100px top;
    background-size: cover;
    border-radius: 10px;
	text-align:center;
	box-sizing: content-box;
}
#dis-cnt-wrp{
	padding: 0;
	margin: 0;
}
#sidebar {
	padding:0 10px;
	margin-top:10px;
	box-sizing: content-box;
}
#sidebar img{
    width: 50%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#content {
	padding:0 10px;
	margin: 20px 0px;
}

.footertext{
	padding: 10px 15px 0;
	color: #fff;
	text-transform: none;
	font-size:12px;
    
}
.col_w270 {
	font-size: 12px;
	float: left;
	width: 210px;
	margin-right: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	border: none;
}
#content > div.textareaone  img, .prod_desc img{
	display: block;
	width: 90%;
	height: auto;
	margin: 0 auto;
}
#frmCheckout input[type='text'], #frmCheckout textarea {
	min-width: 170px;
	width: 100%;
	background-color: #ffffff;
	padding: 4px;
}
#frmCheckout select {
	min-width: 170px;
	width: 100%;
	background-color: #ffffff;
	padding: 8px;
}
#frmCheckout table{
	border: none;
}
.prod_desc iframe{
	width: 100% !important;
	height: auto !important;
}